Bug 111921 - up2date -u not working
up2date -u not working
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 12:03 EST by Terry Kummell
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 12:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Kummell 2003-12-11 12:03:31 EST
Description of problem:Trying to run up2date -u on one of my 
systems.  I get the following:
Please run rhn_register (or up2date --register on Red Hat Linux 8.0 
as root on this client
Error Class Code:  9
Error Class Info:  Invalid System Credentials
Explanation:
  An error has occurred while processing your request.  If this 
problem persists please enter a bug report at bugzilla.redhat.com.  
If you choose to submit the but report, please be sure to include 
deatils of what you were trying to do when this error occurred and 
details on how to reporduce this problem


I have 4 licenses for RHN.  I have two desktop systems at work, my 
laptop and my home computer licensed.  One of the desktops at work is 
not working.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adrian Likins 2004-09-02 12:14:50 EDT
please see http://www.redhat.com/apps/support for
information on how to contact Red Hat tech support.

Note You need to log in before you can comment on or make changes to this bug.